<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.xml.schema.completion">
    <module_version install_time="1415654561753" last="true" origin="installer" specification_version="1.26.1">
        <file crc="3412686390" name="config/Modules/org-netbeans-modules-xml-schema-completion.xml"/>
        <file crc="3308862427" name="modules/locale/org-netbeans-modules-xml-schema-completion_ja.jar"/>
        <file crc="2281613554" name="modules/locale/org-netbeans-modules-xml-schema-completion_pt_BR.jar"/>
        <file crc="2693097732" name="modules/locale/org-netbeans-modules-xml-schema-completion_ru.jar"/>
        <file crc="3566505985" name="modules/locale/org-netbeans-modules-xml-schema-completion_zh_CN.jar"/>
        <file crc="1305062437" name="modules/org-netbeans-modules-xml-schema-completion.jar"/>
    </module_version>
</module>
